.v-nav{
	display:none;
}

@media (min-width: 641px)  and (max-width: 991px;){
	body .page-wrapper{
		margin-left: 65px;
		max-width:auto !important;
	}

.nav-menu-first > a{
display: block;
    height: 48px;
    line-height: 48px;
    min-width: 65px;
    transition: background .1s ease;
    -moz-transition: background .1s ease;
    -webkit-transition: background .1s ease;
    background: 0 50% no-repeat #fff;
    font-size: 16px;
    position: relative;
    max-width: 240px;
    text-decoration: none;	
}
.nav-menu-first .menu-img {
    float: left;
    width: 65px;
    text-align: center;
	position: absolute;
}
.nav-menu-first .menu-img img {
    vertical-align: middle;
}	
.nav-menu-first .txt{
	width: auto;
    margin-left: 75px;
	font-size: 14px;
    /*text-transform: uppercase;	*/
}
	.v-nav li:hover {
		background: #ccc;
	}
.nbsp{
	font-size:0px;
}
	.submenu-box{
		display:none;
	}	
	.v-multilevel-menu{
		
	}
	.v-multilevel-menu ul{
		margin:0px;
		padding:0px;
	}
	.v-multilevel-menu ul li{
		list-style:none;
		text-align:center;
	}
	.v-nav {
		display:block;
		padding-top:77px;
		position: fixed;
		left: 0;
		top: 0;
		bottom: 0;
		box-shadow: 0 0 15px 1px rgba(0,0,0,.4);
		z-index: 101;
		width:  65px;
		background: #fff;
		-webkit-transform: translate3d(0,0,0);
		transition: width .1s ease;
		-moz-transition: width .1s ease;
		-webkit-transition: width .1s ease;	
		
		/*width: 310px;*/
		/*overflow-y: auto;
		overflow-x: hidden;*/
	}
	
	
	.v-nav .nav-menu {
		display: block;
		border-top: 1px solid #dfdfdf;
		margin: 0;
		padding: 0;
		list-style: none;
		border-top: 1px solid transparent;
		z-index: 100;
		position: relative;
		max-width: 240px;		
	}	
	
	.nav-menu-first a{	
		display: block;
		height: 43px;
		line-height: 43px;
		min-width: 65px;
		transition: background .1s ease;
		-moz-transition: background .1s ease;
		-webkit-transition: background .1s ease;
		/*background: 0 50% no-repeat #fff;*/
		font-size: 16px;
		position: relative;
		max-width: 240px;
		text-decoration: none;	
	}	
	

.v-nav li .submenu-box {
    width: 300px !important;
    padding: 0 30px;
    z-index: 105;
    transition: width .1s ease,padding .1s ease;
    -moz-transition: width .1s ease,padding .1s ease;
    -webkit-transition: width .1s ease,padding .1s ease;	
	position: absolute;
    left: 240px;
    top: 0;
    height: 105%;
    overflow: hidden;
    width: 0;
    padding: 0;	
	background-color: #f5f5f3;	


	
}	
	.v-nav li:hover .submenu-box{
		display:block !important;
		
	}
	.v-nav240 .nav-menu-first a span,
	.v-nav:hover .nav-menu-first a span{
		display:inline-block;		
	}
	.nav-menu-first>a>span{
		display:none;
	}
	
.v-nav li .submenu-box{
	padding: 0 30px;
}
	.v-nav.v-nav240, .v-nav:hover {
		width:240px;
	}
.v-nav:hover {
		width:560px;
	}
	.v-nav .menu-sub-title {
		font-size: 12px;
		line-height: 1.1;
		margin: 25px 0 15px;
		width: 100%;
		cursor: default;
		text-transform: uppercase;
		min-height: 28px;
	}	
	.submenu-box > li a img{	
		margin-bottom:2px;	
		max-height: 60px;
	}
	.submenu-box > li{	
		display: inline-block;
		vertical-align: top;
		width: 50%;
		padding: 0 10px 15px 0;	
		line-height:1.3em;
		float:left;
		min-height: 51px;
	}	
	.submenu-box > li a{	
		font-size:14px;
		color:#434343;
		line-height:1.3em ;
		display:inline;
	}	
	.submenu-box > li:hover,.submenu-box > li a:hover{
		background:transparent;
	}	
	.v-nav.v-nav-open{
		width:  240px; 
	}
	.v-nav.v-nav-open .nav-menu-first>a>span{
		display:block;
	}	
	
	.page-wrapper{
		width: calc(100% - 65px) !important;
	}
	/*.nav-menu-first  .submenu-box{display:flex !important;flex-wrap: wrap;}
	
	.submenu-box > li a{display:block !important;}
	*/
	.submenu-box > li  {padding-bottom:7px !important;}
	body .v-nav li:hover .submenu-box{
		display: flex !important;
		flex-wrap: wrap;align-content: flex-start;
	}
	.submenu-box > li a div{line-height:1.2em;max-height:33px;}
}


.nav-menu-first:hover a{
	background: #f5f5f3;
} 

.nav-menu-first .submenu-box li:hover a{
	/*background: #f0f0f0;*/
	text-decoration:underline;
}
@media (min-width: 640px)  and (max-width:991px){

	body .nav-menu-first a {
		height: 38px !important;
		line-height: 38px !important;
	}	
	body .submenu-box > li a img{max-height: 50px;}
	body .nav-menu-first a{line-height: 20px !important;}
}
@media (min-width: 768px)  and (max-width:1350px){
	.nav-menu-first a{	
		height: 38px;
		line-height: 38px;
	}
	
}	
@media (max-width: 767px){
	.nav-menu-first a{	
		height: 41px !important;
		line-height: 41px !important;
	}
}